
/*

DOCUMENT VALIDATION FORM

============================================================================= */

.validation-wrapper {
  min-height: 533px;
  background: var(--color-primary);
  padding-top: 50px !important;
}

.validation-wrapper h1 {
  margin-top: 64px;
  font-size: 32px;
  font-family: var(--main-font);
  font-style: normal;
  font-weight: 700;
  color: white;
}

.validation-wrapper .card {
  margin-top: 48px;
  margin-bottom: 80px;
  min-width: 420px;
  max-width: 420px;
  background: #fff;
  border-radius: 8px;
  box-shadow: unset !important;
}


@media (max-width: 520px) {
    .validation-wrapper .card {
        min-width: unset;
        max-width: unset;
        width: 100%;
        margin-left: 24px;
        margin-right: 24px;
    }  
}

.validation-wrapper .document-validation.card {
  padding: 32px 40px 32px 40px;
}

@media (max-width: 520px) {
    .validation-wrapper .document-validation.card {
      padding: 32px;
    }
}

.validation-wrapper .qrcode-validation.card {
  padding: 32px;
}

.validation-wrapper .card h2 {
  margin-top: 0;
  margin-bottom: 0;
  color: var(--main-color);
  text-align: center;
  font-family: Lato;
  font-size: 20px;
  font-weight: 700;
}

.validation-wrapper .card .document-input {
  margin-top: 32px;
  width: 100%;
  font-family: var(--main-font);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  color: #435063;
  border-left: none;
  border-top: none;
  border-right: 0;
  border-bottom: 1px solid #435063;
  height: 40px;
  top: 0;
}

.validation-wrapper .card .document-input.with-error {
  border-bottom: 1px solid #CE1818;
}

.validation-wrapper .card .message2 {
  margin-top: 10px;
  color: #435063;
  font-family: var(--main-font);
  font-size: 12px;
  font-weight: 400;
}

.validation-wrapper .card .error.message2 {
  color: #CE1818;
  display: block;
}

.validation-wrapper .card .document-input:focus {
  outline: none;
}

.validation-wrapper .card input.document-input::placeholder {
  font-family: var(--main-font);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  color: #435063;
}

.validation-wrapper .card input.document-input:focus::placeholder {
  font-family: var(--main-font);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  color: #435063;
}

.validation-wrapper .card button {
  background: var(--color-secondary);
  border: none;
  width: 100%;
  height: 48px;
  margin-top: 32px;
}

/*

 CERTIFICATES DETAILS

============================================================================= */

.certificates-wrapper.content {
  background: #f9fafc;
  border: 1px solid #DFE5EF;
  border-radius: 8px;
  padding: 24px;
}

.certificates-wrapper.content figure {
  text-align: center
}

.certificates-wrapper.content figure img {
  position: relative;
}

.certificates-wrapper.content h2 {
  color: var(--main-color);
  font-family: var(--main-font);
  text-align: center;
}

.certificates-wrapper.content h4 {
  color: var(--main-color) !important;
  font-family: var(--main-font) !important;
  font-weight: 700;
  text-align: left;
  font-size: 14px !important;
}

.certificates-wrapper.content .description {
  color: var(--main-color);
  font-family: var(--main-font);
  font-size: 14px;
  margin-top: 16px;
  text-align: center;
  display: block;
}

.certificates-wrapper.content .value-wrapper {
  margin-bottom: 6px;
}

.certificates-wrapper.content .label,
.certificates-wrapper.content .value {
  text-align: center;
  color: var(--main-color);
  font-family: var(--main-font);
  display: block;
  text-align: left;
}

.certificates-wrapper.content .label {
  font-size: 14px;
  font-weight: 400;
}

.certificates-wrapper.content .value {
  font-size: 14px;
  font-weight: 700;
}

/*
Certificate details
========================================*/

.certificate-details {
  background: #fff;
  border: 1px solid #DFE5EF;
  border-radius: 8px;
  padding: 15px;
  margin-bottom: 16px;
  cursor: pointer;
}

.certificate-details .caret {
  position: absolute;
  right: 0;
  top: 0;
  transition: transform 500ms;
}

.certificate-details.open .caret {
  transform: rotateX(180deg);
}

.certificate-details .course-name {
  width: 90%;
  font-family: var(--main-font);
  font-weight: 400;
  font-size: 14px;
  line-height: 15px !important;
  color: var(--main-color);
}

.certificate-details hr,
.certificate-details .value-wrapper {
  display: none;
}

.certificate-details.open hr,
.certificate-details.open .value-wrapper {
  display: block;
}

